<?php



$pst = date('m');

if($pst>=4) {

    $y=date('Y');
	$syr=date('y');

    $dtt=$y."-04-01";

    $financialYearStart = $y;

    

    $pt = date('Y', strtotime('+1 year'));
	$eyr=date('y', strtotime('+1 year'));

    $ptt=$pt."-03-31";

    $financialYearEnd   = $pt;

}

else {

    $y=date('Y', strtotime('-1 year'));

    $dtt=$y."-04-01";

    $financialYearStart = $y;

    $pt =date('Y');

    $ptt=$pt."-03-31";

    $financialYearEnd = $pt;
	
	$syr=date('y', strtotime('-1 year'));
	$eyr=date('y');

}



//echo $dtt."<br/>"; 

    //echo $ptt."<br/>";

?>